
/* Class = "UIButton"; normalTitle = "Complete Sign Up"; ObjectID = "1Nb-R9-SvI"; */
"1Nb-R9-SvI.normalTitle" = "Complete Sign Up";

/* Class = "UILabel"; text = "!We sent you an email at:"; ObjectID = "1Rc-7S-CGD"; */
"1Rc-7S-CGD.text" = "!We sent you an email at:";

/* Class = "UILabel"; text = "Parents"; ObjectID = "2Bi-Vc-FFk"; */
"2Bi-Vc-FFk.text" = "Parents";

/* Class = "UIBarButtonItem"; title = "    "; ObjectID = "2HO-64-92U"; */
"2HO-64-92U.title" = "    ";

/* Class = "UILabel"; text = "Please enter your parent or guardian's email to complete Sign Up."; ObjectID = "3KM-Ox-gVJ"; */
"3KM-Ox-gVJ.text" = "Please enter your parent or guardian's email to complete Sign Up.";

/* Class = "UIButton"; normalTitle = "Sign up as a Parent"; ObjectID = "7ey-s0-lqu"; */
"7ey-s0-lqu.normalTitle" = "Sign up as a Parent";

/* Class = "UILabel"; text = "Learner"; ObjectID = "9pk-Fu-XOB"; */
"9pk-Fu-XOB.text" = "Learner";

/* Class = "UILabel"; text = "Manage classes, create activities, and teach beyond code"; ObjectID = "EP5-sn-CPq"; */
"EP5-sn-CPq.text" = "Manage classes, create activities, and teach beyond code";

/* Class = "UIButton"; normalTitle = "Continue As Guest"; ObjectID = "HSA-gZ-qp5"; */
"HSA-gZ-qp5.normalTitle" = "Continue As Guest";

/* Class = "UILabel"; text = "!You're Almost Done"; ObjectID = "Hh4-1O-kps"; */
"Hh4-1O-kps.text" = "!You're Almost Done";

/* Class = "UILabel"; text = "Subscribe to Email Updates"; ObjectID = "IdM-2o-OdE"; */
"IdM-2o-OdE.text" = "Subscribe to Email Updates";

/* Class = "UILabel"; text = "!Learner Sign Up"; ObjectID = "ImF-9S-Ofr"; */
"ImF-9S-Ofr.text" = "!Learner Sign Up";

/* Class = "UIButton"; normalTitle = "Sign up as a Teacher"; ObjectID = "Lsb-Yc-7AD"; */
"Lsb-Yc-7AD.normalTitle" = "Sign up as a Teacher";

/* Class = "UILabel"; text = "Build programs and complete activities"; ObjectID = "V4N-Fl-fov"; */
"V4N-Fl-fov.text" = "Build programs and complete activities";

/* Class = "UILabel"; text = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. "; ObjectID = "bCN-5X-tjz"; */
"bCN-5X-tjz.text" = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. ";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "bHw-CV-WAI"; */
"bHw-CV-WAI.text" = "Teachers";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "bww-WI-q6h"; */
"bww-WI-q6h.title" = " ";

/* Class = "UIButton"; normalTitle = "Agree & Submit"; ObjectID = "cYS-YW-8k8"; */
"cYS-YW-8k8.normalTitle" = "Agree & Submit";

/* Class = "UILabel"; text = "!placeholder"; ObjectID = "dnt-U5-F7H"; */
"dnt-U5-F7H.text" = "!placeholder";

/* Class = "UITextField"; placeholder = "!Placeholder"; ObjectID = "e3s-7E-3dp"; */
"e3s-7E-3dp.placeholder" = "!Placeholder";

/* Class = "UITextField"; placeholder = "!Password placeholder"; ObjectID = "gok-FU-jme"; */
"gok-FU-jme.placeholder" = "!Password placeholder";

/* Class = "UILabel"; text = "Create accounts for your kids"; ObjectID = "h74-qK-k8x"; */
"h74-qK-k8x.text" = "Create accounts for your kids";

/* Class = "UILabel"; text = "What is your birthdate?"; ObjectID = "iNs-h7-30J"; */
"iNs-h7-30J.text" = "What is your birthdate?";

/* Class = "UILabel"; text = "!Resend email label"; ObjectID = "mRi-I3-wmQ"; */
"mRi-I3-wmQ.text" = "!Resend email label";

/* Class = "UILabel"; text = "What is your role?"; ObjectID = "mae-UF-bgB"; */
"mae-UF-bgB.text" = "What is your role?";

/* Class = "UIButton"; normalTitle = "Sign up as a Learner"; ObjectID = "oTo-r0-knQ"; */
"oTo-r0-knQ.normalTitle" = "Sign up as a Learner";

/* Class = "UILabel"; text = "!parentemail@email.com"; ObjectID = "qDe-Wx-jRK"; */
"qDe-Wx-jRK.text" = "!parentemail@email.com";

/* Class = "UILabel"; text = "You will receive periodic emails about new content, products, and announcements. You can unsubscribe at any time from your profile page or the unsubscribe link in your email."; ObjectID = "uaI-VW-oxS"; */
"uaI-VW-oxS.text" = "You will receive periodic emails about new content, products, and announcements. You can unsubscribe at any time from your profile page or the unsubscribe link in your email.";

/* Class = "UIButton"; normalTitle = "Continue"; ObjectID = "wen-u6-oei"; */
"wen-u6-oei.normalTitle" = "Continue";

/* Class = "UIButton"; normalTitle = "Sign up as a Learner"; ObjectID = "oTo-r0-knQ"; */
"oTo-r0-knQ.normalTitle" = "Sign up as a Learner";

/* Class = "UIButton"; normalTitle = "Sign up as a Teacher"; ObjectID = "Lsb-Yc-7AD"; */
"Lsb-Yc-7AD.normalTitle" = "Sign up as a Teacher";

/* Class = "UIButton"; normalTitle = "Sign up as a Parent"; ObjectID = "7ey-s0-lqu"; */
"7ey-s0-lqu.normalTitle" = "Sign up as a Parent";
